@charset "utf-8";
/* CSS Document */


html { 
	background: url(jlh_bg_2.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#container {
	position: relative;
	float: right;
	top:50px;
	width:460px;
	right: 49px;
	height:600px;
	}
#logo {
	position:relative;
	left: 122px;
	width: 150px;
	height: 68px;}
#text {
	position:relative;
	top: 15px;
	height: 150px;
	text-align:right;}
p { font-family: "nimbus-sans",sans-serif;
font-style: normal;
font-weight: 900;
font-size:14px;
color:#767676}

h1 {font-family: "nimbus-sans",sans-serif;
font-style: normal;
font-weight: 900;
font-size:14px;
color: #000000;}


	
a:link {color:#767676;}      
a:visited {color:#767676;}  
a:hover {color:#9d9d9d} 
a:active {color:#767676;}
a {
    text-decoration: none;
}